### Method

# ICalGLib Timezone copy

since: 1.0

#### Declaration [src]

    ICalTimezone*
    i_cal_timezone_copy (
      const ICalTimezone* zone
    )

#### Description [src]

The clone method for `ICalTimezone`.

Available since: 1.0

#### Return value

Type: `ICalTimezone`

The newly created `ICalTimezone` with the same values as `zone`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.